/* Quick Color Settings */

/* Link Settings */

/* Button Settings */

/* Background Settings */
header.main-header, .nav > li > a:hover, .nav > li > a:active,.nav > li:active,.nav > li:hover {background: #141414;}.nav > li.current-menu-item, .nav > li.current-menu-parent,.nav > li > a:hover, .nav > li > a:active,.nav > li:active,.nav > li:hover, .nav li ul {background:#373737;} body { background-image: url("../../../uploads/2015/06/brick.png"); }

/* Typography Settings */

/* Custom */

